<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:clickable="true"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/red"
        android:gravity="center"
        android:text="零散务工人员工会"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/vertical_margin"
            android:text="大病救助"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/union01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_01" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="现场救助"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union02"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_02" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="住院关爱慰问"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_03" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="大病救助"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/vertical_margin"
            android:text="持卡会员专享救助"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/union04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_04" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="五种重疾"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union05"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_05" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="家庭财产损失"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_06" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="意外离世"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/vertical_margin"
            android:text="职工活动"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/union07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_07" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="技能培训"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union08"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_08" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="线上培训"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union09"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="12dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_09" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="技能竞赛"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/union10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="12dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_10" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="文体活动"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/vertical_margin"
            android:text="职工之家"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/union11"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="40dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_11" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="政策咨询"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                />
            <LinearLayout
                android:id="@+id/union12"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="40dp"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="47dp"
                    android:layout_height="42dp"
                    android:src="@mipmap/union_module_12" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/vertical_margin"
                    android:text="法律援助"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>